Subject: Re: [lojban] An approach to attitudinals

From: "Bob LeChevalier (lojbab)" <[email-masked]>
Date: Fri, 08 Jun 2001 21:29:00 -0400

At 12:54 AM 06/09/2001 +0000, Jorge Llambias wrote:
>la djan cusku di'e
> >That is the "propositional attitude" sense of "a'o". But it too
> >has a "pure emotion sense" as well: "a'o mi cevni le du'u
> krici
>
> >la cevni cu zasti" probably does not mean "I hope that I believe
> >that God exists",
>
>That's what I would understand from it.
>
> >but rather "I believe that God exists
> >(which gives me hope)."
>
>If {a'o} can indeed have these two meanings then it is hopelessly
>ambiguous.

It is not hopelessly ambiguous, though Cowan's translation may have 
been. His English does not make clear that it is the belief that gives 
hope and not the existence.

You would interpret the former IFF you had reason to suspect that the 
speaker did not know what he believed, and the latter if he did. All you 
have is the proposition and the speaker's attitude towards that 
proposition. If the proposition is known to reflect reality, then it is 
the reality that is provoking the emotional response. If the proposition 
is not known to reflect reality, it can only be the possible world wherein 
it is true that provokes the emotional response.

>{a'o le truralju cu stace} "I hope the president is
>honest", or "the president is honest, which gives me hope".
>I have only seen it used with the first sense.

Both versions are possible because we do not what is hoped for when 
expressing .a'o. All we know is that the speaker feels hope when 
confronted with the proposition of the president being honest.

lesu'u le truralju cu stace cu rinka le nu ko'a pacna
is the closest propositional equivalent, and we don't know the x2 of pacna 
or the specific abstractor that su'u represents.

lojbab
--
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org